<?php  
	include "conexion.php";
	include "insertar_log.php";
	$id_aplicacion = "0";

	$datos = " Ingresa a obtener_licencia ";	
		insertarLog($datos,$id_aplicacion);

	$lic="";
	
	$sql = "select ";
	$sql .= "valor ";
	$sql .= "from ";
	$sql .= "parametros ";
	$sql .= "where ";
	$sql .= "id_parametro ";
	$sql .= "='lic4' ";
	
	$sentencia = $conexion->prepare($sql);
	$sentencia->execute();

	$resultado = $sentencia->get_result();

	while($fila = $resultado->fetch_assoc())
	{
		$lic=$fila['valor'];	
		
	}

	$sentencia->close();

	if($lic=="")
	{	
		$datos = " Error al obtener lic ";	
		insertarLog($datos,$id_aplicacion);
		echo response(1,"Error al obtener lic","");
		return;
	}

	$datos = " Se obtuvo valor lic con exito. ";	
		insertarLog($datos,$id_aplicacion);
	echo response(0,"OK",$lic);
	return;

	function response($estatus,$estatus_mensaje,$respuesta){
		header("HTTP/1.1".$estatus);

		$response["estatus"]=$estatus;
		$response["estatus_mensaje"]=$estatus_mensaje;
		$response["respuesta"]=$respuesta;
		
		$json_response = json_encode($response, JSON_UNESCAPED_UNICODE);

		echo $json_response;

	}

?>